import React, { Component } from 'react';
import PropTypes from 'prop-types';

/**
 * 坐标点管理
 * @class PointMgmt
 * @extends {Component}
 */
class PointMgmt extends Component {
  render() {
    return (
      <div>

      </div>
    );
  }
}

PointMgmt.propTypes = {

};

export default PointMgmt;
